
/* ****************** 1칸 레이아웃  ****************** */

.layout_48092_ {clear:both; min-width:320px; max-width:1680px; margin:0 auto;}
.layout_48092_ > div:after {content:''; display:block; clear:both;}
.layout_48092_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48092_ {min-width:1680px;}
}

/* ****************** 이미지  ****************** */

.box__48093__ {}
.box__48093__ .box_inner {padding-top:25px;background:#f9f9f9;}
.box__48093__ .figure {position:relative;padding-right:80px;}
.box__48093__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#4682ff;}
.box__48093__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__48093__ .caption {padding:20px 20px 25px;}
.box__48093__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__48093__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__48093__ {padding-left:15px;}
	.box__48093__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__48093__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__48093__ .figure:before {top:49px;right:-12px;}
	.box__48093__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__48093__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__48093__ {padding-left:20px;}
	.box__48093__ .figure {top:30px;left:-20px;width:auto;}
	.box__48093__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__48093__ .figure img {width:auto;}
	.box__48093__ .caption {padding:0 45px 20px 25px;}
	.box__48093__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__48093__ .caption .cont {margin-top:30px;font-size:18px;line-height:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_48094_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48094_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48094_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48108_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48108_ > div {}
.layout_48108_ > div:after {content:''; display:block; clear:both;}
.layout_48108_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48108_ > div > .container_1 {width:50%;}
.layout_48108_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48108_ > div > .container_1 { width:100%; }
	.layout_48108_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48108_ {min-width:1400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48109_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48109_ * {box-sizing:border-box;}
.img_ratio_48109_ a {display:block; text-decoration:none;}
.img_ratio_48109_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48109_ {width:690px;}
}
@media \0screen{
	.img_ratio_48109_ {width:690px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48110_:after {content:''; display:block; clear:both;}
.img_tile_48110_ * {box-sizing:border-box;}
.img_tile_48110_ .item {float:left; position:relative; width:100%; padding:20px 5px;}
.img_tile_48110_ .item a {display:block; text-decoration:none;}
.img_tile_48110_ figure {display:block; margin:0; padding:5px;}
.img_tile_48110_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48110_ .text_box {display:block;}
.img_tile_48110_ .text_box p {margin:0; padding:5px;}
.img_tile_48110_ .subject {font-weight:bold; color:#d00000;}
.img_tile_48110_ .content {color:#444;}

.text_sml_48110_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48110_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48110_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48110_ .content {font-size:14px; line-height:1.6em;}
.text_big_48110_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48110_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48110_ .item {width:100%;}
.col_m_2_48110_ .item {width:50%;}
.col_m_3_48110_ .item {width:33.3333%;}
.col_m_1_48110_ .item,
.col_m_2_48110_ .item2n,
.col_m_3_48110_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48110_ .item,
	.col_m_2_48110_ .item2n,
	.col_m_3_48110_ .item3n {clear:none;}

	.col_pc_1_48110_ .item {width:100%;}
	.col_pc_2_48110_ .item {width:50%;}
	.col_pc_3_48110_ .item {width:33.3333%;}
	.col_pc_4_48110_ .item {width:25%;}
	.col_pc_5_48110_ .item {width:20%;}
	.col_pc_6_48110_ .item {width:16.6666%;}
	.col_pc_1_48110_ .item,
	.col_pc_2_48110_ .item2n,
	.col_pc_3_48110_ .item3n,
	.col_pc_4_48110_ .item4n,
	.col_pc_5_48110_ .item5n,
	.col_pc_6_48110_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48110_ .item,
	.col_m_2_48110_ .item2n,
	.col_m_3_48110_ .item3n {clear:none;}

	.col_pc_1_48110_ .item {width:100%;}
	.col_pc_2_48110_ .item {width:50%;}
	.col_pc_3_48110_ .item {width:33.3333%;}
	.col_pc_4_48110_ .item {width:25%;}
	.col_pc_5_48110_ .item {width:20%;}
	.col_pc_6_48110_ .item {width:16.6666%;}
	.col_pc_1_48110_ .item,
	.col_pc_2_48110_ .item2n,
	.col_pc_3_48110_ .item3n,
	.col_pc_4_48110_ .item4n,
	.col_pc_5_48110_ .item5n,
	.col_pc_6_48110_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48101_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48101_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
